@media only screen and (max-width: 960px) and (min-width: 768px)
{
  #content 
  {
      background-image: none !important;
  }
}
@media(max-width: 960px)
{
	.woocommerce-page ul.products li.product 
	{
	    text-align: center;
	    width: 45%;
	    margin-left: 1.9%;
	    margin-right: 1.9%;
	}
	div#mc4wp-form-1 label 
	{
	    text-align: center;
	}
	.wc_footer div#mc4wp-form-1 input[type="submit"]
	{
		margin-left: 35%;
	}
	.woocommerce-checkout .woocommerce ul.order_details li 
	{
	    width: 100%;
	    border: none;
	}
	.woocommerce-checkout .woocommerce ul.order_details li strong 
	{
	    float: right;
	    padding-right: 15px;
	}
	/** Home Blog Posts **/
	.home-blog-post-content 
	{
    	width: 50%;
    }
}
@media(max-width: 768px)
{
	.woocommerce-cart td.product-quantity 
	{
	    height: 20px;
	    margin-bottom: 3px;
	}
	.woocommerce-cart input.input-text.qty.text
	{
		float: right;
	}
	.woocommerce-cart .cart_totals.calculated_shipping
	{
		width: 95% !important;
	}
	.featured-products .woocommerce ul.products li.product
	{
		width: 50%;
	}
	.woocommerce ul.products li.product
	{
		width: 44%;
	}
	#content
	{
		background-image: none !important;
	}
	td.actions .button 
	{
	    width: 40% !important;
	    margin: 0 auto !important;
	}
	.form-row.place-order
	{
		text-align: center;
	}
	input#place_order
	{
		width: 40% !important;
	}

}
@media(max-width: 767px)
{
	.woocommerce div.product div.summary
	{
		text-align: center;
		padding: 0 10px;
	}
	.woocommerce div.product form.cart .variations 
	{
	    width: 67%;
	    margin: 0 auto;
	}
	.woocommerce-page div.product div.summary
	{
		width: 94% !important;
	}
	.single .woocommerce-variation-add-to-cart 
	{
	    float: inherit !important;
	    width: 54% !important;
	    margin: 12px auto;
	}
	.featured-products .woocommerce ul.products li.product,
	.woocommerce ul.products li.product
	{
		width: 100%;
		float: left !important;
	}
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last
	{
		width: 100%;
		float: left;
	}
	input#stripe-card-cvc 
	{
	    width: 100% !important;
	}
	/** Homr Blog Posts **/
	.home-blog-post 
	{
	    text-align: center;
	}
	.home-blog-post-content-thumb 
	{
	    width: 100%;
	}
	.home-blog-post-content 
	{
	    width: 100%;
	    float: left;
	    margin-top: 20px;
	}
	button.blog-read-more-btn 
	{
	    float: none;
	}
}
@media(max-width: 480px)
{
	p.form-row.form-row-first.woocommerce-validated 
	{
	    width: 100%;
	}
	.woocommerce-checkout p.form-row.form-row-last.woocommerce-validated 
	{
	    width: 100%;
	    float: left;
	}
	.single .woocommerce-variation-add-to-cart 
	{
		width: 70% !important;
	}
	.woocommerce-message
	{
		font-size: smaller;
	}
}

@media(max-width: 420px)
{
	.one_half 
	{
	    width: 100%;
	    margin: 0;
	    padding-bottom: 10px;
	}
	.one_half img 
	{
	    width: 100%;
	}
	.wine-description
	{
		width: 100%;
		text-align: center;
	}
	.wine-image 
	{
	    margin-left: 40%;
	    width: 30%;
	}
}
@media(max-width: 340px)
{
	.wrapper 
	{
    	overflow: hidden;
	}
}